{
  "curios.identifier.tiab": "TIAB",
  "key.categories.curiotiab": "时间之瓶饰品支持",
  "key.curiotiab.hide": "切换 TIAB 叠加层",
  "key.curiotiab.use": "使用时间之瓶：遗产",
  "msg.curiotiab.command.reload": "重载客户端配置",
  "msg.screen.config.curiotiab.reset": "重置饰品“时间之瓶：遗产”的显示层位置",
  "msg.screen.config.curiotiab.saved": "饰品 TIAB 显示层位置已保存",
  "screen.curiotiab.config": "饰品 TIAB 配置界面",
  "screen.curiotiab.config.close": "按 ESC 退出配置界面",
  "screen.curiotiab.config.closed": "已关闭饰品“时间之瓶：遗产”配置界面",
  "screen.curiotiab.config.drag": "点击并拖动以移动它",
  "screen.curiotiab.config.reset": "按 Shift + R 重置叠加层设置",
  "screen.curiotiab.config.save": "Shift + S 保存覆盖层设置"
}